.chart-block {
  position: relative;
}

.chart-block .item_bar {
  position: relative;

  height: 10px;

  width: 100%;

  background-color: #363c43;

  border-radius: 4px;
}

/*

.chart-block .progress{

	background-color: #363c43;

	height:0.3em;

}

*/

.chart-block .item_bar .progress {
  position: absolute;

  left: 0;

  top: 0;

  bottom: 0;

  width: 0;

  height: 10px;

  margin: 0;

  background-color: #b47cfd;

  border-radius: 4px;

  transition: width 100ms ease;
}

.chart-block .progress-bar {
  background-color: #b47cfd;
}

.chart-block .left {
  border-right: 1px solid #363c43;
}

.chart-block .bar-group {
  width: 100%;

  height: 90px;

  display: flex;

  flex-direction: column;

  justify-content: center;

  padding-top: 20px;

  padding-bottom: 10px;

  padding-right: 10%;
}

.chart-block .bar-group:last-child {
  border: none;
}

.chart-block .bar-group .bar {
  margin-bottom: 10px;
}

.chart-block .bar-group .bar-text {
  display: flex;

  justify-content: space-between;

  color: #fff;
}

.chart-block .bar-group .bar-text p {
  margin: 0;
}

.chart-block .bar-group .bar-text .b-number {
  font-weight: 700;
}

.chart-block .right {
  display: flex;

  justify-content: center;

  flex-direction: column;
}

.chart-block .right img {
  margin-top: 0px;

  position: relative;

  width: 59%;
}

.chart-block .right ul {
  width: 40%;

  margin: 60px auto;

  list-style: disc;
}

.chart-block .right ul li::marker {
  color: #532e73;

  font-size: 2em;
}

.chart-block .right ul li {
  line-height: 1.2;
  color: #fff;
  font-size: 18px;
  border-bottom: 1px solid #61409563;
  padding-bottom: 10px;
}

.chart-block .right ul li:nth-child(2)::marker {
  color: #9c9bf9;
}

.chart-block .right ul li:nth-child(3)::marker {
  color: #7865b6;
}

.chart-block.animated .img-wrap img {
  animation-name: rotate;

  animation-duration: 1.5s;

  animation-direction: normal;
}

@keyframes rotate {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

body.home .chart-block .cs-section_heading.cs-style1 .cs-section_title {
  font-size: 28px;
}
.big-bullets {
  padding-left: 20px;
  margin: 0;
  list-style-type: disc;
}
.big-bullets li::marker {
  font-size: 14px; /* Increase bullet size */
}
